.bg-primary,

.btn-primary,

.btn-outline-primary:hover,

.btn-outline-primary:focus,

.btn-outline-primary:active,

.btn-outline-primary.active,

.btn-outline-primary.focus,

.btn-outline-primary:not(:disabled):not(.disabled):active,

.btn-soft-primary:hover,

.btn-soft-primary:focus,

.btn-soft-primary:active,

.btn-soft-primary.active,

.btn-soft-primary.focus,

.badge-primary,

.pagination .page-item.active .page-link,

.nav-pills .nav-link.active,

.custom-control-input:checked ~ .custom-control-label:before,

#preloader #status .spinner .double-bounce1,

#preloader #status .spinner .double-bounce2,

.social-icon li a:hover,

#topnav .navbar-toggle.open span:hover,

.gradient,

.flex-control-paging li a.flex-active,

.owl-theme .owl-dots .owl-dot span,

.owl-theme .owl-dots .owl-dot.active span,

.owl-theme .owl-dots.clickable .owl-dot:hover span,

.watch-video a .play-icon-circle,

.sidebar .widget .tagcloud > a:hover,

.flatpickr-day.selected,

.flatpickr-day.selected:hover,

.bg-animation-left.crypto-home:after,

.bg-animation-left.task-management-home:after,

.classic-app-image .bg-app-shape:after,

.classic-saas-image .bg-saas-shape:after,

.work-container.work-modern .icons .work-icon:hover,

.features.fea-primary:hover,

.accounts:hover,

.accounts.active,

.timeline-page .timeline-item .date-label-left:after,

.timeline-page .timeline-item .duration-right:after,

.swiper-slider-hero .swiper-container .swiper-button-prev:hover,

.swiper-slider-hero .swiper-container .swiper-button-next:hover,

.ribbon.ribbon-primary span {

  background-color: #024A7C !important;

}



.text-primary,

.bg-soft-primary,

.btn-soft-primary,

.btn-outline-primary,

.badge-outline-primary,

.badge-soft-primary,

.alert-outline-primary,

.breadcrumb .breadcrumb-item.active,

.breadcrumb .breadcrumb-item a:hover,

.faq-content .card a.faq[data-toggle="collapse"],

.faq-content .card a.faq[data-toggle="collapse"]:before,

#topnav .has-submenu.active .submenu li.active > a,

#topnav .navigation-menu > li:hover > a,

#topnav .navigation-menu > li.active > a,

#topnav .navigation-menu > li > a:hover,

#topnav .navigation-menu > li > a:active,

#topnav .navigation-menu > li .submenu li a:hover,

#topnav .navigation-menu > li:hover > a,

#topnav .navigation-menu > li.active > a,

#topnav .navigation-menu > li > a:hover,

#topnav .navigation-menu > li .submenu li a:hover,

#topnav .navigation-menu > li.has-submenu.open > a,

#topnav .has-submenu.active a,

#topnav.nav-sticky .navigation-menu.nav-light > li.active > a,

#topnav.nav-sticky .navigation-menu.nav-light > li:hover > a,

#topnav.nav-sticky .navigation-menu.nav-light > li.active > a,

.course-feature .title:hover,

.pricing-rates.business-rate:hover .title,

.blog .content .title:hover,

.blog .content .post-meta .readmore:hover,

.sidebar .widget .blog-categories li a:hover,

.sidebar .widget .post-recent .post-recent-content a:hover,

.media-list .media .media-heading:hover,

.job-box .position a:hover,

.job-box .company-name:hover,

.event-schedule .content .title:hover,

.courses-desc .content .title:hover,

.container-filter li a.active,

.container-filter li a:hover,

.team .name:hover,

.categories a:hover,

.explore-feature:hover .icon,

.explore-feature:hover .title,

.work-container.work-classic .content .title:hover,

.work-container.work-grid .content .title:hover,

.work-container.work-modern .content .title:hover,

.shop-list .content .product-name:hover,

.features.fea-primary .content .title:hover,

.features.feature-clean .title:hover,

.dropdown-primary .dropdown-menu .dropdown-item:hover,

.dropdown-primary .dropdown-menu .dropdown-item.active,

.dropdown-primary .dropdown-menu .dropdown-item:active,

.dropdown-primary .dropdown-menu .dropdown-item.focus,

.dropdown-primary .dropdown-menu .dropdown-item:focus,

.candidate-list .name:hover,

.company-list .name:hover {

  color: #024A7C !important;

}



.btn-primary,

.btn-outline-primary,

.btn-outline-primary:hover,

.btn-outline-primary:focus,

.btn-outline-primary:active,

.btn-outline-primary.active,

.btn-outline-primary.focus,

.btn-outline-primary:not(:disabled):not(.disabled):active,

.badge-outline-primary,

.btn-soft-primary:hover,

.btn-soft-primary:focus,

.btn-soft-primary:active,

.btn-soft-primary.active,

.btn-soft-primary.focus,

.alert-primary,

.alert-outline-primary,

.pagination .page-item.active .page-link,

.form-group .form-control:focus,

.form-group .form-control.active,

.custom-control-input:checked ~ .custom-control-label:before,

.custom-control-input:focus ~ .custom-control-label::before,

.form-control:focus,

.social-icon li a:hover,

#topnav .has-submenu.active.active .menu-arrow,

#topnav.scroll .navigation-menu > li:hover > .menu-arrow,

#topnav.scroll .navigation-menu > li.active > .menu-arrow,

#topnav .navigation-menu > li:hover > .menu-arrow,

#topnav .has-submenu .submenu .has-submenu:hover .submenu-arrow,

#topnav.nav-sticky .navigation-menu.nav-light > li:hover > .menu-arrow,

#topnav.nav-sticky .navigation-menu.nav-light > li.active > .menu-arrow,

.pricing-rates.business-rate:hover,

.pricing-rates.starter-plan,

.event-schedule:hover,

.container-filter li a.active,

.container-filter li a:hover,

.flatpickr-day.selected,

.flatpickr-day.selected:hover,

.swiper-slider-hero .swiper-container .swiper-button-prev:hover,

.swiper-slider-hero .swiper-container .swiper-button-next:hover {

  border-color: #024A7C !important;

}



.btn-primary,

.btn-soft-primary,

.btn-outline-primary:hover,

.btn-outline-primary:focus,

.btn-outline-primary:active,

.btn-outline-primary.active,

.btn-outline-primary.focus,

.btn-outline-primary:not(:disabled):not(.disabled):active {

  box-shadow: 0 3px 5px 0 rgba(90, 39, 179, 0.3);

}



.btn-primary:hover,

.btn-primary:focus,

.btn-primary:active,

.btn-primary.active,

.btn-primary.focus {

  background-color: #423c8c!important;

  border-color: #024A7C !important;

}



.btn-soft-primary,

.badge-soft-primary,

.bg-soft-primary {

  background-color: #ece9ff !important;

  border: 1px solid rgba(204, 220, 252, 0.1) !important;

}



.alert-primary,

.pagination .page-item .page-link:hover,

::selection {

  background-color: rgba(39, 88, 179, 0.3);

}



.alert-primary .alert-link {

  color: #146092;

}



.pagination .page-item .page-link:hover {

  border-color: rgba(37, 108, 173, 0.9);

}



a.text-primary:hover,

a.text-primary:focus {

  color: #024A7C !important;

}



.social-icon li a:hover .fea-social {

  fill: #024A7C;

}



.bg-overlay-gradient {

  background-color: rgba(47, 85, 212, 0.6);

}



.bg-overlay-gradient2 {

  background-image: linear-gradient(90deg, #2eca8b, #024A7C, #2eca8b);

}



.gradient {

  background: linear-gradient(45deg, #024A7C, #024A7C) !important;

}



.features .image:before {

  background: linear-gradient(45deg, transparent, #ece9ff);

}



.features:hover .image:before {

  background: #ece9ff;

}



.features .icon,

.features.feature-clean .icons i,

.app-feature-shape-right:after,

.app-feature-shape-left:after,

.saas-feature-shape-left:after,

.saas-feature-shape-right:after,

.social-feature-left:after,

.social-feature-right:after {

  background: #ece9ff;

}



.key-feature .icon {

  background: linear-gradient(45deg, transparent, rgba(47, 212, 149, 0.15));

}



.owl-theme .owl-dots .owl-dot span {

  background: rgba(47, 212, 149, 0.5) !important;

}



.play-icon i,

.play-icon i:hover {

  -webkit-text-stroke: 2px #024A7C;

}



.play-icon i:hover {

  -webkit-text-fill-color: #024A7C;

}



.event-schedule .date .day {

  background: #ece9ff;

  box-shadow: 0px 0px 2px 0.25px rgba(47, 212, 149, 0.5);

}



.classic-app-image .bg-app-shape:after,

.classic-saas-image .bg-saas-shape:after {

  box-shadow: 0 0 40px rgba(47, 212, 149, 0.5);

}



.app-feature-shape-right:after,

.app-feature-shape-left:after,

.saas-feature-shape-left:after,

.saas-feature-shape-right:after,

.social-feature-left:after,

.social-feature-right:after {

  box-shadow: 0 0 40px #ece9ff;

}



.bg-circle-gradiant {

  background: radial-gradient(

    circle at 50% 50%,

    #ece9ff 0%,

    #ece9ff 33.333%,

    rgba(47, 212, 149, 0.3) 33.333%,

    rgba(47, 212, 149, 0.3) 66.666%,

    rgba(47, 212, 149, 0.5) 66.666%,

    rgba(47, 212, 149, 0.5) 99.999%

  );

}



.home-wrapper:before {

  background: linear-gradient(90deg, rgba(47, 212, 149, 0.3), transparent);

}



.ribbon.ribbon-primary span:before {

  border-left-color: #024A7C;

  border-top-color: #024A7C;

}



.ribbon.ribbon-primary span:after {

  border-right-color: #024A7C;

  border-top-color: #024A7C;

}

